@echo off

gsqlcmd make-fmt+ data.csv /table=dbo.data /mssql /relative /echo

echo data.fmt:
type data.fmt

echo.
echo data.create.sql:
type data.create.sql

echo.
echo data.insert.bulk.sql:
type data.insert.bulk.sql

if .%1.==./Q. goto :EOF

@pause
